CREATE TABLE Client (
  id BIGINT NOT NULL AUTO_INCREMENT ,
  modificationCounter INTEGER NOT NULL,
  name VARCHAR(255) NOT NULL ,
  lastname VARCHAR(255) NOT NULL ,
  CONSTRAINT PK_Client PRIMARY KEY (id)
);
